 @media(min-width:1200px) {
     
 }
 
 @media screen and (max-width : 1199px) and (min-width : 1024px){
   .banner-slider h1{margin-top: 20px;}
   .banner-slider .fraction-slider .fs_obj{font-size: 25px !important;line-height: 30px !important;}  
   .main-menu .navbar-nav > li > a{padding: 6px 20px;}   
   .owlTwo .service-box{height: 570px;}   
   .bdp_blog_template .bd-blog-header .bd-metadatabox .bd-metacomments{margin-right: 5px;} 
   ul.navbar-nav{ float: right; }
   .header-rht {width: 75%;}
   .header-rht{}
   .service-section .owl-dots{display: none;}
   .newsletter.news-choose{padding-bottom: 30px;}
   .nl-sub-title2, .nl-sub-title1{padding: 0 0 0 30px;}
   .blog-img{height: 260px;}
   .blog-desc .caption h1{margin-bottom: 10px;}
   .top-head{font-size: 16px;}
   .nletter-bg{width: 445px;background-size: 100% 100%;}
   .foot-logo img{max-width: 230px;}   
   .banner-slider {margin-top: 164px;}
   .top-head .s-header a {font-size: 18px;}
   .page-id-21 .item.inner-cont{min-height: 470px;}
   
}

@media only screen  and (max-width : 1023px) and (min-width : 992px){
   
   .banner-slider .caption{top: 43%;}
   .main-menu .navbar-nav > li > a{padding: 5px 15px;font-size: 14px;}
   .header-rht{margin-top: 30px;}    
   .foot-logo img{max-width: 200px;}
   .banner-slider .fraction-slider .fs_obj{font-size: 25px !important;line-height: 30px !important;}    
   .banner-slider {margin-top: 142px !important;}
   .newsletter.news-choose {padding-bottom: 30px;}
   .blog-img{height: 260px;}
   .blog-desc .caption h1{margin-bottom: 10px;}
   .nletter-bg{width: 400px;background-size: 100% 100%;}
   .nl-sub-title2, .nl-sub-title1{padding: 0 0 0 30px;}
   .nl-sub-title2{font-size: 45px;}
   .page-id-21 .item.inner-cont{min-height: 470px;}
   .testimonial .owlThree .owl-nav{display: none;}
}


@media only screen  and (max-width : 1023px) and (min-width : 768px){
   
    
  .top-head{font-size: 14px;}
  .shrink .s-header a, .shrink .top-head, .shrink .top-head .fa, .top-head a {font-size: 14px;}
  .top-head .s-header a {font-size: 20px;}
  .s-header {font-size: 20px;}
  .top-head .s-header .fa{font-size: 18px;}  
  .top-head .fa{margin-right: 5px;font-size: 14px;}
  
  
  .navbar-brand > img{max-width: 150px;}
  .header-rht{width: 75%;}
  .main-menu .navbar-nav > li{margin-right: 0;}
  .main-menu .navbar-nav > li > a{padding: 5px 10px;font-size: 14px;}
  .header-social{margin-top: 18px;}
  .header-social a{margin: 0 6px;}
  .header-social a i {font-size: 16px;}
  
  .banner-slider .fraction-slider .fs_obj {font-size: 25px !important;}
  .banner-slider h1{font-size: 32px;margin-top: 0;}
  .banner-slider p{font-size: 13px;line-height: 18px;}
  .banner-slider .btn{margin-top: 14px;font-size: 15px;padding: 15px 46px;}
  
 
  .home-img{max-width: 400px;}
  
  h2{ font-size: 32px;}
  .hard-work-section h2{line-height: 42px;padding-left: 24px;}
  .vertical-txt, .purple-heading{font-size: 13px;}
  

  .owlTwo .service-box .btn, .owlThree .service-box .btn, .service-details .services-section .btn{display: inline-block;}
  
  .owlThree .service-box h3{font-size: 24px;}
  .owlThree .service-box .icon {margin-bottom: 40px;}
  .owlThree .service-box{height: 472px;}
  
  .choose-section ul{padding-left: 0;}
  
  h1{ font-size: 40px;}
  .details-page h1{font-size: 34px;}
  .inner-cont {padding: 30px 15px;}
  
  .bdp_blog_template .bd-blog-header .bd-metadatabox .bd-metacomments{margin-right: 5px;} 
  .bdp_blog_template .bd-blog-header h2 a{font-size: 24px !important;}
  .bdp_blog_template.classical .bd-category-link{font-size: 13px !important;}
  
  .comment-respond input{width: 50%;}  
  
  .map iframe{height: 250px;}
   
  ul.navbar-nav{ float: right; }
   
}



@media only screen  and (max-width : 991px) and (min-width : 768px){
    .s-header .col-sm-8,
    .s-header .col-sm-4{ width: auto;}
    .top-head .s-header a {font-size: 14px;}
    .banner-slider {margin-top: 144px !important;} 
    .top-head .s-header .fa { font-size: 16px !important;}
    .header-rht{margin-top: 25px;}
    .shrink .header-rht {margin-top: 6px;}
    .inner-banner img {width: 100%;min-height: 300px;object-fit: cover;}
    .newsletter.news-choose {padding: 30px 0;}
    .nletter-bg{width: 100%;min-height: 300px;background-size: 100% 100%;}
    .simplenewsletter input[type="text"] {margin: 30px 0 20px;}
    .nl-sub-title2{font-size: 33px;padding: 0;width: 100%;text-align: center;}
    .nl-sub-title1{font-size: 18px;text-transform: capitalize;padding: 0;text-align: center;}
    .blog-img{width: 100%;margin: 0 auto;}
    .blog-desc{float: left;}
    .testimonial .owlThree .owl-nav{display: none;}
    .foot-logo img {width: 100%;max-width: 300px;}
    .banner-slider .caption{top: 45%;}
    .fblock-1 ul li, .fblock-1 ul li a{font-size: 14px;}
    .blog-section .owl-carousel .owl-nav.disabled{top: -215px;}
    .footer-bottom2 a{ font-size: 13px;}
    
    .banner-slider .fraction-slider .fs_obj{font-size: 20px !important;line-height: 30px !important;}
    .fs-stretcher {height: 380px !important;}
    .inner-cont .service-img-inner img{max-width: 300px;height: auto;}
}

@media only screen  and (max-width : 767px) and (min-width : 320px){
    
    .shrink .header-rht {margin-top: 0px;}
    .top-head{text-align: center;font-size: 14px;line-height: 30px;padding: 2px 15px;}
    .top-head .fa{font-size: 16px;margin-right: 10px;}
    .s-header{font-size: 20px;} 
    .s-header .fa {font-size: 14px;}
    .top-head .s-header a {font-size: 14px;}
    .s-header .sociallink .fa {font-size: 16px;}
    .main-menu{background-color:#d8d7d7;position: relative;}
    
    .main-menu .navbar-nav > li{margin-right: 0;}
    .shrink .container-fluid.sub-header {position: fixed;width: 100%;top: 0;}
    .navbar-header{position: relative;}
    .navbar-default .navbar-toggle{position: absolute;right: 0;top: 20px;}
    .shrink  .navbar-toggle{top: 15px;}
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:focus, 
    .navbar-default .navbar-toggle:hover{border-color: #000;background-color: #000;}
    .navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
    .navbar-default .navbar-collapse{background-color: #16a7a7;border-color: transparent;}
    .navbar-brand{}
    .navbar-brand > img{max-width: 150px;margin: -5px auto 0;}
    .shrink .navbar-brand{padding: 15px;}
    .shrink .navbar-brand > img {width: 100px;margin: 0;}
    .header-rht {width: 100%;margin-top: 0;}
    .main-menu .navbar-nav > li{border-bottom: 1px solid rgba(255,255,255,0.5);cursor: pointer;margin-top: 0;}
    .main-menu .navbar-nav > li > a{padding: 12px 15px;font-size: 16px;color: #fff;}
    ul.sub-menu {position: relative;opacity: 1;visibility: visible;z-index: 1;display: none;width: 100%;}
    .main-menu .navbar-nav > #menu-item-167 a:after{content: "\f107";position: absolute;font-family: FontAwesome;font-size: 20px;color: #fff;right: 15px;}
    .main-menu .navbar-nav > #menu-item-167 .sub-menu a:after{display: none;}
    /*     .nav li:hover ul.sub-menu{}*/
    
    .header-social {margin: 14px 0;float: left;width: 100%;text-align: center;}
    .header-social a{margin: 10px 10px;}
    .header-social a i {font-size: 18px;}
    .banner-slider {margin-top: 0 !important;}
    
    .banner-slider .slide.fadeIn {height: 400px !important;background-position: center !important;}
    .banner-slider .fs-stretcher {height: 400px !important;}
    .banner-slider .fraction-slider .fs_obj{font-size: 16px !important;line-height: 24px !important;margin-top: 15px !important;}    
    .owlOne .owl-dots{top: 22%;}
    .banner-slider .caption {width: 90%;margin: 2% auto;left: 0;}
    .banner-slider h1{font-size: 24px;margin-top: 0;margin-bottom: 6px;text-align: center;}
    .banner-slider h2{text-align: center;}
    .banner-slider p{font-size: 13px;line-height: 18px;}
    .banner-slider .btn{margin-top: 6px;font-size: 13px;padding: 9px 34px;}    
    h2{ font-size: 22px;}
    
    
    .welcome-section h1{margin: 20px 0; font-size: 24px;}
    .home-img {float: none;padding: 0;margin: 0 auto 30px;}
    
    .testimonial-sub{width: 80%;}
    
    
    .hard-work-section h2{line-height: 36px;padding-left: 24px;}
    .vertical-txt, .purple-heading{font-size: 11px;margin-top: 0;}
    .video-cont img{max-width: 440px;}
    .video-box{width: 336px;height: 211px;top: 14px;overflow: hidden;}
    .video-box video{width: 100%;height: 100%;}
    
    .work-box{width: 50%;}
    .work-box .overlay h4{font-size: 14px;}
    
   
    .owlTwo .service-box .btn, .owlThree .service-box .btn, .service-details .services-section .btn{display: inline-block;}
    .review_block{ padding: 0 15px;}
    .owlTwo .service-box .service-info{height: 170px;}
    .owlTwo .service-box{height: 483px;}
    
    .owlThree .service-box h3{font-size: 24px;}
    .owlThree .service-box .icon {margin-bottom: 40px;}
    .owlThree .service-box{height: 472px;}
    
    .choose-section ul {padding-left: 0;margin: 30px 20px;}
    .choose-section ul li{font-size: 14px;margin-bottom: 18px;padding-left: 34px;background-size: 16px;}
    .choose-section h2{margin-bottom: 34px;}
    
    .blog-slider {margin-top: 0;}
    .owlFour .blog-box{padding: 22px 22px;}
    .owlFour .blog-box .info{margin-top: 0;}
    
    .newsletter{background-size: cover;padding: 30px 0;}
    .nletter-bg {width: 100%;min-height: 255px;margin: 30px auto;background-size: 100% 100%;}
    .new-image img{max-height: 300px;}
    .nl-content {padding: 0 30px !important;}
    .simplenewsletter input[type="text"]{margin: 10px 0 15px;}
    .simplenewsletter input.simplenewsleter-field-submit{margin: 15px auto;}
    .newsletter .nl-rt-block{margin-top: 0;text-align: center;}
    .newsletter .nl-sub-title1{margin-top: 0;padding-left: 0;}
    .newsletter .nl-sub-title2{padding-left: 0;font-size: 40px;}
    
    
    .blog-section .owl-carousel .owl-nav.disabled{top: -215px;}
    .page-id-11 .item.wow.fadeInUp {width: 100% !important;}
    .blog-img{float: none;width: 100%;margin: 0 auto;}
    .read-btn{margin: 15px 0;}
    
    h1{ font-size: 36px;}
    .footer-bottom p{font-size: 11px; margin:0;}
    .foot-logo img{max-width: 140px;}
    
    .details-page h1{font-size: 26px;line-height: 34px;}
    .inner-cont {padding: 30px 15px;}
    
    .details-page .post-thumbnail{width: 100%;margin-bottom: 20px; padding: 0;}
    .read-m{float: none;margin: 20px auto;display: block;text-align: center;}
    
    .bdp_blog_template .bd-blog-header .bd-metadatabox .bd-metacomments{margin-right: 5px;}
    .bdp_blog_template .bd-blog-header h2 a{font-size: 22px !important;}
    .bdp_blog_template.classical .bd-category-link{font-size: 13px !important;}
    
    .comment-respond input{width: 50%;}  
    .comment-respond label{width: 100%;margin-bottom: 10px;}
    textarea#comment{width: 100%;}
    #author, #email, #url{width: 100%;}
    .comment-respond p.form-submit{width: 100%; padding-left: 0;}
    
    .map iframe{height: 250px;} 
    .contact-form .form-control{font-size: 12px;color: #000;padding: 6px 10px;height: 40px;}
    .contact-form textarea.form-control{height: 70px;}
    
   .banner-slider{ position: relative;margin-top: 0; }
   .banner-slider .caption{ top: 33%; margin:0; width: 100%;}
   .footer-bottom h3{margin-top: 0;}
   .inner-banner img{height: 250px;}

   .gallery a{ width: 50%; }

   .map-area iframe{ height: auto; }

   .footer-bottom .col-md-4 + .col-md-4{ margin-top: 15px; }

   .footer-bottom{ padding: 10px 15px; }

   div.navbar-collapse.in {overflow-y: inherit;}
   .our-dr-img{float: none;padding: 0;margin-bottom: 30px;margin-left: 0;}

    .owlTwo .service-box h4, .service-details .services-section h4{ font-size: 20px; }

    .inner-cont h2{ line-height: inherit; margin: 0 0 15px;font-size: 30px; }
    .contact-form .btn{margin: 30px auto;float: none;display: block;}
    .details-page .post-thumbnail img{max-width: 400px;margin: 0 auto 30px;display: block;float: none;}
    #submit_simplenewsletter .error{top: -10px;}
    
    
    .fs-stretcher {height: 380px !important;}
    
    .shrink .s-header a, .shrink .top-head, .shrink .top-head .fa, .top-head a {font-size: 14px;}
    .top-head .fa {font-size: 14px;margin-right: 10px;}
    .testimonial .owlThree .owl-nav{display: none;}
    
    .footer-bottom2 a{font-size: 12px;}
    .fblock-1 ul li{font-size: 14px;}
    .fblock-2 ul li{margin-bottom: 12px;font-size: 14px;}
    .foot-logo {padding: 15px 0 0 0;}
    .fblock-2{ padding-bottom: 0;}
    .fblock-3 ul li{display: inline-block;margin-bottom: 0;}
    .fblock-3 ul li img {margin: 0 10px;max-width: 28px;}
    .fblock-3 ul li:last-child img{max-width: 42px;}
    
    .inner-cont .service-img-inner img{height: auto;width: 100%;max-height: 200px;margin: 0 auto;}
    .ul-title{font-size: 18px;}

   
}



@media(max-width:480px)and (min-width : 320px){
    .service-section h1, .testimonial-section h1, .welcome-section h1{font-size: 22px;}
    
    .navbar-brand > img{max-width: 120px;}
    .navbar-default .navbar-toggle{top: 10px;}
    .shrink .navbar-brand {padding: 10px 15px;}
    .shrink  .navbar-toggle{top: 15px;}
    .header-social a i {font-size: 14px;}
    .header-social a {margin: 2px 6px;margin-right: 6px;}
    .s-header {font-size: 18px;}
    .top-head .s-header a {font-size: 16px;}
   
    .banner-slider .slide.fadeIn {height: 300px !important;background-position: center !important;}
    .banner-slider .fs-stretcher {height: 300px !important;}
    .banner-slider .owl-carousel .owl-item img{min-height: 200px;object-fit: cover;}
    .banner-slider h1{font-size: 22px;}
    .banner-slider p:nth-of-type(1){display: none;}
    .banner-slider .btn{margin-top: 6px;font-size: 13px;padding: 9px 34px;margin-right: 6px;}
    .banner-slider h2{font-size: 20px;line-height: 30px;text-align: center;margin: 0 auto;}
    .banner-slider h2 span{margin: 0;}
    .banner-slider { margin-top: 0;}
    .banner-slider .fraction-slider .fs_obj {font-size: 13px !important;line-height: 24px !important;}
    
    .welcome-section p{text-align: justify;}
    
    .service-section .owl-carousel .owl-item img {display: block;width: auto;max-height: 300px;object-fit: cover;margin: 15px auto 0;}
    .service-section h2{line-height: 30px;}
    .service-section h2::after{left: 0;right: 0;margin: 0 auto;}
    .service-section .owl-nav{width: 80px;}
    
    .nletter-bg{width: 100%;min-height: auto;background-size: 100% 100%;}
    .nl-title{font-size: 24px;padding: 15px;}
    .nl-sub-title1{font-size: 18px;}
    
    .blog-sub-headimg p{font-size: 14px;}
    .blog-section .owl-theme .owl-nav [class*="owl-"]{margin: 5px 30px;}
    .blog-section .blog-desc{text-align: center;}
    .blog-section .read-btn {margin: 15px auto;display: block;float: none;}
    
    .testimonial-sub{width: 90%;}
    .testimonial .test-quote{width: 100%;}
    .testimonial .test-quote::before{top: -15px;left: -15px;display: none;}
    .testimonial .test-quote::after{bottom: -15px;display: none;}
    
    .video-cont img{max-width: 276px;}
    .video-box{width: 211px;height: 136px;top: 8px;overflow: hidden;}    
    
    .work-box{width: 100%;}
    
    .owlThree .service-box h3{font-size: 20px;}
    .owlThree .service-box{padding: 36px 20px;height: 446px;}
    
    .choose-div{text-align: center;}
    .newsletter.news-choose {padding-bottom: 60px;}
    .choose-div img.img-responsive.choose-img.wp-post-image{margin: 0 auto;}
    #owl-demo-7 .owl-nav {top: auto; bottom: -35px;left: 0;right: 0;margin: 0 auto;}

    .gettouch-section h1{font-size: 26px;}


    .foot-logo {padding: 30px 0 0px 0;}

    .inner-cont p{text-align: justify;}
    .inner-cont .bdp_blog_template.classical .bd-blog-header h2{width: 100%;}
    .inner-cont .bdp_blog_template .social-component{float: left;width: 100%;}
    .inner-cont .bdp_blog_template a.bd-more-tag{float: left;margin-top: 20px;}
    .inner-cont h2 {font-size: 22px !important;}
    .inner-banner img {height: 150px;}
    .inner-cont a input[type="image"] {cursor: pointer;margin: 15px auto;float: none;display: block;}
     
     .shrink .s-header a, .shrink .top-head, .shrink .top-head .fa, .top-head a {font-size: 12px;}
    .top-head .fa {font-size: 11px;margin-right: 10px;}
    .top-head .s-header a {font-size: 13px;}
    .s-header .sociallink .fa {font-size: 14px;}
    .fblock-1 ul li,
    .fblock-1 ul li a{font-size: 13px;}
    
}

@media(max-width:360px)and (min-width : 320px){
    .banner-slider .fraction-slider .fs_obj {font-size: 12px !important;line-height: 24px !important;}
}
